body {
	background-color: #dff2f0;
	text-align: center;
	margin: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
/*
	background-position: top;
	background-repeat: repeat;
	background: url(../img/x.jpg); */
}

#fohatter {
    background: url(../img/background_aloldal.jpg) repeat-x left top;
/*    margin-left: 200px; 
    position: absolute;*/
    position: relative;
    top: 0px;
    height: auto;
    width:840px;
    margin: 0 auto;
/*    left:50%;*/
/*    margin-left: -420px;*/
/*    width:100%;*/
/*    margin-left: auto;
    margin-right: auto;
*/
}

#menuform {
	position: absolute;
	top: 0px; 
	left: 50%; 
	margin-left: 275px; 
/*	float: right; */
/*	left: 675px;*/
	display: none; 
	width: 125px; 
	height: 195px; 
	z-index: 5;
overflow: hidden;

}

#flashmenu {
	z-index:1;
	height:220px;
}

#bgaloldal {
	background:url(../img/body-background_aloldal.jpg) repeat-y center;
/*	top:720px;*/
	position: relative;
	height:auto;
}

#bodyaloldal {
	background:url(../img/body_aloldal.jpg) no-repeat top;
	height:auto;
}

#menucim1 {
	position:relative;
	width:550px;
/*	top:220px;*/
	height:40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-color: #99FFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: lighter;	
	color: #FFFFFF;
	font-size: 24px;
	text-align: left;
	padding-left: 0px;
	padding-top:10px;
}

#menucim1a {
	position: relative;
	width:550px;
/*	top:220px; */
	height:40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-color: #99FFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: lighter;	
	color: #006666;
	font-size: 24px;
	text-align: left;
	padding-left: 0px;
	padding-top:30px;
}

#menucim2 {
	width:550px;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;	
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	padding-top: 10px;
	
}

#menucim3 {
	width:550px;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;	
	color: #006666;
	font-size: 12px;
	text-align: justify;
	padding-top: 10px;
	
}

#regfeltetel {
	width:505px;
	height:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #00feff;
	border-style: solid;
	border-width: 2px;
	font-weight: bold;	
	color: #ffffff;
	font-size: 11px;
	text-align: justify;
	padding: 10px;
	background-color: #009899;
	
}


#boxtop {
	background:url(../img/box-top_aloldal.jpg) no-repeat center bottom;
	height:10px;
	padding-top:30px;
	width:550px;
}


#boxbg {
	background:url(../img/box-background_aloldal.jpg) repeat-y center top;
	height:auto;
	width:530px;
	padding-left:10px;
	padding-right:10px;
	color:#006666;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#boxbottom {
	background:url(../img/box-bottom_aloldal.jpg) no-repeat center top;
	height:10px;
	padding-bottom:30px;
	width:550px;
}

#vissza {
	left:50%;
	margin-left:-380px;
	padding:30px;
	padding-top:0px;
}

#bodybottom {
	background:url(../img/body-bottom_aloldal.jpg) no-repeat bottom;
	height:30px;
}

p.szoveg {	color:#006666;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

span.kenyerszoveg {	color:#006666;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

p.kep {	
	color:#ffffff;
	font-size:10px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:-10px;
	padding:0px;
	padding-bottom:0px;
}


p {	background:url(../img/box-background_aloldal.jpg) repeat-y center top; margin:0px;padding:10px;

}

a {color:#006666;}
a.menu1 {color:#97fefa;text-decoration:none;}
a.menu2 {color:#006666;text-decoration:none;}
a.menu2:hover {color:#ffffff;text-decoration:underline;}
a.kep {color:#ffffff;}
a.kep:hover{color:#97fefa;cursor: pointer;}
.kep{color:#97fefa;cursor: pointer;}
a.regfeltetel {color:#68dfd9;text-decoration:underline;cursor:pointer;}
a.menukep {border-width: 0 0 0 0;}

span.menu1 {color:#ffffff;text-decoration:none;
      border-bottom-color: #99FFFF;
      border-bottom-style: solid;
      border-bottom-width: 1px;
  
}

span.menu2 {color:#99ffff;text-decoration:none;
  
}


table, td
{
    border-color: #007c92;
    border-style: solid;
}

table
{
    border-width: 0 0 0 0;
    border-spacing: 0;
    border-collapse: collapse;
}

td
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 1px 1px;
}

td.n {
	border-width: 0 0 0 0;
	border-style: none;
}

td.kep
{
    margin: 0;
    padding: 0px;
    border-width: 1px 1px 1px 1px;
    cursor: pointer;


}

span.termekszoveg {	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#termekszoveg1 {
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:8px;
	vertical-align: middle;
}

#termekszoveg2 {
    	color:#006666;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	vertical-align: middle;
	}

#termek {
	height:278px;
	width:550px;
	padding-left:10px;
	padding-right:0px;

/*	padding-top:30px;
*/
	padding-bottom: 30px;
}

#termeknev {
	text-align:left;
	background-color: #ffffff;
	height:30px;
	width:274px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	float:left;
	line-height:28px;
}

#termekcikkszam {
	background-color: #ffffff;
	height:30px;
	width:273px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	float:left;
	line-height:28px;
	text-align:right;
}

#termekkep {
	background-color: #ffffff;
	height:200px;
	width:174px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	float:left;
}

#termekleiras {
	background-color: #ffffff;
	height:200px;
	width:373px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	float:left;
	text-align: left;
}
#termeknagyito {
	background-color: #ffffff;
	height:48px;
	width:175px;
	padding:0px;
	color:#626262;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	float:left;
}
#termekar {
	background-color: #ffffff;
	height:48px;
	width:75px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	float:left;
	text-align: center;
}
#termekminrend {
	background-color: #ffffff;
	height:48px;
	width:84px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	text-align: left;
	float:left;
	text-align: center;
}

#termekmennyiseg {
	background-color: #ffffff;
	height:48px;
	width:75px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	float:left;
}
#termekkosarba {
	background-color: #ffffff;
	height:48px;
	width:60px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	float:left;
}
#termekkosarhoz {
	background-color: #ffffff;
	height:48px;
	width:75px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	float:left;
}

#termekures {
	background-color: #ffffff;
	height:48px;
	width:373px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	float:left;
}
#termekalsosorures {
	background-color: #ffffff;
	height:48px;
	width:212px;
	padding:0px;
	color:#626262;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #007c92;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	float:left;
}


.keresobox {
border: 0px;
background:url(../img/keresohatter.jpg) no-repeat top;
background-color: #00cccb;
font-family: arial;
font-size: 18px;
color: #ffffff;
width:154px;
height:22px;
padding-left:3px;
padding-right:3px;
padding-top:0px;
}


#menu {
	top: 0px;
	overflow: auto;
	height: 220px;
	width: 800px;
}


#menukozep {
    width: 550px; 
    height: 220px;
    position: relative;
    float:left;
    background-image: url(../img/menukozep-hatter.png);
}

#menukozep img {
	position: absolute; 
	float: left;
	width: 550px; 
	left: 0px;
}



.menukozeplink {
	width: 113px;
	height: 73px;
	position: absolute; 
	cursor:pointer;
}

#k1 {
	top: 25px;
	left: 15px;
}

#k2 {
	top: 25px;
	left: 150px;
}


#k3 {
	top: 25px;
	left: 286px;
}

#k4 {
	top: 25px;
	left: 421px;
}

#k5 {
	top: 121px;
	left: 15px;
}

#k6 {
	top: 121px;
	left: 150px;
}

#k7 {
	top: 121px;
	left: 286px;
}

#k8 {
	top: 121px;
	left: 421px;
}


#b1 { top: 10px; }
#b2 { top: 26px; }
#b3 { top: 42px; }
#b4 { top: 58px; }
#b5 { top: 74px; }
#b6 { top: 90px; }
#b7 { top: 106px; }
#b8 { top: 122px; }
#b9 { top: 138px; }
#b { visibility: hidden; }


#menubal {
	 float: left;
	 width: 125px;
	 height: 220px;
	 background-image: url('../img/menubal-hatter.png')
}

#menubal img {
	position: absolute; 
	float: left;
/*	width: 125px;  */
	left: 20px;
}

.menuballink {
	width: 80px;
	height: 16px;
	position: absolute; 
	cursor:pointer;
}

#menuform {
	background-image: url('../img/formhatter.jpg');
	float:left;
	width: 125px; 
	height: 220px; 
}

#menuaktiv {
	width: 40px;
	height: 16px;
	top: 10px;
}
